<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- LOCALIZATION NOTE: The text in some of these strings is supposed to be
     fun and playful. Please feel free to adjust the tone as works best in
     your language and/or locale. More detailed notes below. -->

<!ENTITY pageTitle                 "Sua opinião sobre o &brandShortName;">

<!ENTITY intro.header              "Tem um minutinho?">
<!ENTITY intro.message             "Diga-nos o que achou do &brandShortName; para Android até o momento.">
<!ENTITY intro.happyLink           "Excelente">
<!ENTITY intro.sadLink             "Tive alguns problemas">
<!ENTITY intro.maybeLater          "Talvez depois">

<!-- LOCALIZATION NOTE (support.pre): Include a trailing space as needed. -->
<!-- LOCALIZATION NOTE (support.link): Avoid leading/trailing spaces, this text is a link. -->
<!-- LOCALIZATION NOTE (support.post): Include a starting space as needed. -->
<!ENTITY support.pre3              "Visite o nosso ">
<!ENTITY support.link2             "Site de suporte">
<!ENTITY support.post3             " para obter respostas para problemas comuns.">

<!ENTITY happy.header              "É bom ouvir isso!">

<!-- LOCALIZATION NOTE (happy.message): "share the love" — This feels purposely exaggerated in English,
     but essentially it means that we want you to let others know how much you love Firefox. -->
<!ENTITY happy.message             "Deseja mostrar a sua preferência dando-nos 5 estrelas no Google Play?">

<!-- LOCALIZATION NOTE (happy.finePrint): "feels great" — Another exaggeration where we're trying to
     get people to rate us by playfully telling them there's a benefit in it for them as well. -->
<!ENTITY happy.finePrint           "É rápido e legal.">

<!ENTITY happy.ratingLink          "Sim, abrir o Google Play">
<!ENTITY happy.maybeLater2         "Talvez depois">
<!ENTITY happy.noThanks            "Não, obrigado">

<!ENTITY sad.header                "Oh não!">
<!ENTITY sad.message               "Sentimos muito pelos problemas que você teve com o &brandShortName;. Por favor, conte-nos o que ocorreu para que possamos resolver.">
<!ENTITY sad.placeholder           "Forneça sua opinião aqui">
<!ENTITY sad.lastSite2             "Incluir último site visitado">

<!-- LOCALIZATION NOTE (sad.urlPlaceholder): Placeholder text that appears in "Last visited site" input box when there is no text. -->
<!ENTITY sad.urlPlaceholder        "http://">
<!ENTITY sad.thanksHeader2         "Obrigado.">

<!-- LOCALIZATION NOTE (sad.thanksMessageTop): "real people" — We're stating that an actual human will look at the feedback
     and that it doesn't just go to some automated system that looks for keywords, or something like that. -->
<!ENTITY sad.thanksMessageTop      "Estamos sempre trabalhando para tornar o &brandShortName; melhor. Tenha certeza que pessoas de verdade lerão sua opinião e farão o melhor para resolver o problema.">

<!-- LOCALIZATION NOTE (sad.thanksMessageBottom): We're suggesting that there will be consequences for the people working
     on Firefox if they don't resolve the user's problem, like "or if they don't fix it, we'll fire them." If this doesn't
     work in your language, you can change it to something like "no matter what" or just remove it entirely. -->
<!ENTITY sad.thanksMessageBottom   "Ou então.">

<!ENTITY feedback.privacy2         "Para sua privacidade, por favor, não inclua qualquer informação pessoal na sua opinião.">
<!ENTITY feedback.send             "Dê a sua opinião">
